/*  MICROTHEMER STYLES  */


/*= General 2 ================= */

/** General 2 >> Woocommerce label **/
.woocommerce label {
	/*display: none;*/
}

/** General 2 >> Brx content label **/
#brx-content .label {
	display: none !important;
}

/** General 2 >> Brxe bu atc value **/
.brxe-bu-atc .value {
	margin-top: var(--space-m) !important;
}

/** General 2 >> Wsf field **/
.wsf-field {
	background-color: rgba(0, 0, 0, 0) !important;
	border-top-width: 0 !important;
	border-right-width: 0 !important;
	border-left-width: 0 !important;
	border-radius: 0 !important;
	border-color: var(--primary) !important;
}

/** General 2 >> Wsf bottom **/
.wsf-bottom {
	padding-right: 0 !important;
	padding-left: 0 !important;
	margin-bottom: 0 !important;
}

/** General 2 >> Wsf extra small 8 **/
.wsf-extra-small-8 {
	padding-right: 0 !important;
	padding-left: 0 !important;
	margin-bottom: 0 !important;
}

/** General 2 >> Wsf button **/
.wsf-button {
	background-color: var(--primary) !important;
	border-width: 1px !important;
	border-radius: 0 !important;
	border-color: var(--primary) !important;
}
.wsf-button:hover {
	background-color: var(--primary-hover) !important;
}

/** General 2 >> Wsf section **/
.wsf-section {
	border-width: 0 !important;
}

/** General 2 >> Designer hero grid **/
.designer-hero-grid {
	display: grid !important;
	grid-template-columns: 1fr 0.1fr 1fr !important;
	grid-template-rows: auto !important;
}
.designer-hero-grid > :nth-child(1) {
	grid-area: 1 / 1 / 2 / 3 !important;
}
.designer-hero-grid > :nth-child(2) {
	grid-area: 1 / 2 / 2 / 4 !important;
}

/** General 2 >> Wpsr reviews grid 12053 wpsr review template google **/
#wpsr-reviews-grid-12053 .wpsr-review-template-google {
	border-bottom-color: var(--accent) !important;
}

/** General 2 >> Brx content woocommerce info **/
#brx-content .woocommerce-info {
	margin-top: var(--space-m) !important;
}

/** General 2 >> Order review heading +1 more **/
#order_review_heading, 
.woocommerce-billing-fields h3 {
	margin-bottom: var(--space-m) !important;
}

/** General 2 >> Pwgc redeem button **/
#pwgc-redeem-button {
	text-align: center !important;
	width: 100% !important;
	padding-top: var(--space-s) !important;
	padding-bottom: var(--space-s) !important;
	margin-bottom: var(--space-xs) !important;
}

/** General 2 >> Pwgc redeem gift card number **/
#pwgc-redeem-gift-card-number {
	
}

/** General 2 >> Brxe block button **/
.brxe-block .button {
	
}

/** General 2 >> Brxe upeiqo page item **/
#brxe-upeiqo .page_item {
	list-style-type: none !important;
	margin-bottom: var(--space-xs) !important;
}

/** General 2 >> Brxe upeiqo unordered list **/
#brxe-upeiqo ul {
	padding-left: 0 !important;
}

/** General 2 >> Brxe xnotificationbar link **/
.brxe-xnotificationbar a {
	
}

/** General 2 >> Fluent form 2 **/
.fluent_form_2 {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	/*column-gap: 1rem;
	row-gap: 1rem;*/
}

/** General 2 >> Ff 2 email **/
#ff_2_email {
	
}

/** General 2 >> Ff 2 email _2 **/
#ff_2_email {
	background-color: rgba(0, 0, 0, 0) !important;
	width: 100% !important;
	padding-top: 7px !important;
	padding-bottom: 6px !important;
	border-bottom-color: var(--primary) !important;
	border-top-width: 0 !important;
	border-right-width: 0 !important;
	border-left-width: 0 !important;
	border-radius: 0 !important;
}

/** General 2 >> Fluentform 2 ff el input content **/
#fluentform_2 .ff-el-input--content {
	
}

/** General 2 >> Fluentform 2 ff el form hide label **/
#fluentform_2 .ff-el-form-hide_label {
	width: 100% !important;
}

/** General 2 >> Fluentform 2 [type="submit"] **/
#fluentform_2 [type="submit"] {
	background-color: var(--primary) !important;
	width: 100% !important;
	border-width: 1px !important;
	border-radius: 0 !important;
}

/** General 2 >> Brxe dbssuk **/
#brxe-dbssuk {
	
}

/** General 2 >> Fluentform 2 fieldset **/
#fluentform_2 fieldset {
	width: 100% !important;
}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General 2 ================= */

	/** General 2 >> Menu item 8772 link **/
	#menu-item-8772 a {
	
}

	/** General 2 >> Wsf field **/
	.wsf-field {
	
}

	/** General 2 >> Wsf bottom **/
	.wsf-bottom {
	
}

	/** General 2 >> Wsf extra small 8 **/
	.wsf-extra-small-8 {
	
}

	/** General 2 >> Wsf button **/
	.wsf-button {
	
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General 2 ================= */

	/** General 2 >> Designer hero grid **/
	.designer-hero-grid {
	display: grid !important;
	grid-column-gap: 0 !important;
	column-gap: 0 !important;
	grid-row-gap: 0 !important;
	row-gap: 0 !important;
	grid-template-columns: 1fr !important;
}
.designer-hero-grid > :nth-child(1) {
	grid-area: 2 / 1 / 4 / 2 !important;
}
.designer-hero-grid > :nth-child(2) {
	grid-area: 1 / 1 / 2 / 2 !important;
}

	/** General 2 >> Page item 4084 **/
	.page-item-4084 {
	
}

	/** General 2 >> X slide menu list **/
	.x-slide-menu_list {
	
}

	/** General 2 >> Brxe upeiqo page item **/
	#brxe-upeiqo .page_item {
	
}

	/** General 2 >> Brxe upeiqo unordered list **/
	#brxe-upeiqo ul {
	
}

	/** General 2 >> List item (#1) link +5 more **/
	nav > ul:nth-of-type(1) > li:nth-of-type(1) > a, 
#menu-item-8773 a, 
#menu-item-8765 a, 
#menu-item-8819 a, 
#menu-item-8766 a, 
#menu-item-8766 a {
	
}


}

